@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap");
:root {
  scroll-padding-top: 100px;
}

html {
  margin: 0;
  padding: 0;
  scroll-padding-top: 100px;
  scroll-behavior: smooth;
}

body {
  line-height: 1.5;
  margin: 0;
  padding: 0;
  overflow-x: hidden !important;
  position: relative;
  font-family: "Rubik", sans-serif !important;
}

a {
  font-family: "Rubik", sans-serif;
}

ul {
  padding: 0;
  margin: 0;
  list-style-type: none !important;
  margin-block-start: 0;
  -ms-margin-block-start: 0;
  -moz-margin-block-start: 0;
  -o-margin-block-start: 0;
  margin-block-end: 0;
  -ms-margin-block-end: 0;
  -moz-margin-block-end: 0;
  -o-margin-block-end: 0;
  padding-inline-start: 0;
  -ms-padding-inline-start: 0;
  -moz-padding-inline-start: 0;
  -o-padding-inline-start: 0;
}

li {
  text-decoration: none !important;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

p {
  margin: 0;
  padding: 0;
  font-family: "Rubik", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-family: "Rubik", sans-serif;
}

button {
  margin: 0;
  padding: 0;
}
button:focus {
  box-shadow: none;
  outline: none;
}

a,
a:link,
a:hover,
a:focus,
a:active {
  text-decoration: none;
}

::-ms-expand {
  display: none;
}

::-ms-clear {
  display: none;
}

:focus {
  box-shadow: none !important;
  -ms-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
}

.mx-0-auto {
  margin: 0 auto;
}

.btn.focus,
btn.focus,
.btn:focus,
btn:focus,
button:focus {
  outline: none !important;
  box-shadow: none !important;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
  appearance: textfield;
}

input:-internal-autofill-selected {
  background-color: transparent;
}

/* clears the ‘X’ from Chrome */
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  display: none;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}

input:focus {
  outline: none;
  box-shadow: none;
}

select:focus {
  outline: none;
  box-shadow: none;
}

textarea {
  resize: none;
}
textarea:focus {
  outline: none;
  box-shadow: none;
}

@media (max-width: 1024px) {
  .page-template-liver-transplantation-unit h1, h2, h3, h4, h5, h6 {
    font-size: unset !important;
  }
}
/*------------------------------------------------Main-SCSS------------------------------------------------*/
.custom-spacing {
  padding-top: 80px;
  padding-bottom: 80px;
}

.row-gap {
  gap: 40px 0px;
}

.container-fluid {
  max-width: 90%;
}
@media (max-width: 576px) {
  .container-fluid {
    max-width: 100%;
  }
}

/*------------------------------------------------Landing-Banner------------------------------------------------*/
.landing-banner {
  background-size: cover;
  background-position: center;
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  height: 600px;
  z-index: 5;
}
.landing-banner .landing-banner-inn {
  background-color: #ffffff;
  padding: 20px;
  border-radius: 5px;
}
.landing-banner .landing-banner-inn h4 {
  font-size: 20px;
  line-height: 28px;
  font-family: "Rubik", sans-serif;
  color: #002261;
  margin-bottom: 10px;
  text-transform: capitalize;
  font-weight: 500;
}
.landing-banner .landing-banner-inn h2 {
  color: #002261;
  font-size: 38px;
  line-height: 46px;
  font-weight: 500;
  padding-bottom: 10px;
  margin-bottom: 0;
}
.landing-banner .landing-banner-inn p {
  font-size: 22px;
  line-height: 30px;
  color: #ed5f3d;
  font-weight: 400;
  margin-bottom: 0;
}
@media (max-width: 1400px) {
  .landing-banner {
    height: 600px;
  }
}
@media (max-width: 1200px) {
  .landing-banner {
    height: 550px;
  }
  .landing-banner .landing-banner-inn h2 {
    font-size: 34px !important;
    line-height: 46px;
  }
}
@media (max-width: 1024px) {
  .landing-banner .landing-banner-inn h4 {
    font-size: 20px !important;
  }
  .landing-banner .landing-banner-inn p {
    font-size: 20px !important;
  }
}
@media (max-width: 992px) {
  .landing-banner {
    height: 500px;
  }
}
@media (max-width: 768px) {
  .landing-banner {
    height: 400px;
    position: relative;
  }
  .landing-banner::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    background-color: #151f50;
    width: 100%;
    height: 100%;
    opacity: 0.7;
  }
  .landing-banner .landing-banner-inn h2 {
    font-size: 32px !important;
    line-height: 40px;
  }
}
@media (max-width: 576px) {
  .landing-banner {
    height: auto;
    padding: 30px 0px;
  }
  .landing-banner .landing-banner-inn h2 {
    font-size: 30px !important;
    line-height: 40px;
  }
}

.department-about-form {
  position: relative;
  background-color: #e8edf0;
}
.department-about-form .row-gap {
  gap: 30px 0px;
}
.department-about-form .about-inn {
  position: sticky;
  top: 50px;
}
.department-about-form .about-inn h2 {
  font-size: 40px;
  line-height: 52px;
  font-weight: 600;
  padding-bottom: 10px;
  color: #002261;
  margin-bottom: 0;
}
.department-about-form .about-inn h3 {
  color: #002261;
  font-size: 32px;
  line-height: 42px;
  font-weight: 500;
  padding-bottom: 10px;
  margin-bottom: 0;
}
.department-about-form .about-inn p {
  font-size: 18px;
  line-height: 30px;
  font-weight: 400;
  color: #555555;
  padding-bottom: 10px;
  margin-bottom: 0;
  text-align: justify;
}
.department-about-form .about-inn p:last-child {
  padding-bottom: 0;
}
@media (max-width: 1200px) {
  .department-about-form .about-inn p {
    font-size: 17px !important;
  }
}
@media (max-width: 992px) {
  .department-about-form .about-inn h2 {
    font-size: 32px !important;
    line-height: 44px;
  }
  .department-about-form .about-inn p {
    font-size: 16px !important;
  }
}
@media (max-width: 768px) {
  .department-about-form .about-inn h2 {
    font-size: 24px !important;
    line-height: 32px;
  }
}

.department-form .gform_legacy_markup_wrapper .gform_heading {
  margin-bottom: 0;
}
.department-form .gform_legacy_markup_wrapper ul li.gfield {
  margin-top: 0;
  margin-bottom: 15px;
}
.department-form .gform_heading .gform_required_legend {
  display: none;
}
.department-form .gform_wrapper {
  padding: 30px !important;
  display: block;
  height: 100%;
  background-color: #2b344e;
  border-radius: 5px;
}
.department-form .gform-datepicker {
  width: 100%;
  background-color: #ffffff;
  height: 45px;
  border: 1px solid #ffffff;
  padding: 10px 15px !important;
  border-radius: 4px !important;
}
.department-form .gform_wrapper.gravity-theme .gfield-choice-input + label {
  color: #fff;
}
.department-form .gform_wrapper.gravity-theme .gfield_label {
  color: #fff;
}
.department-form .gform_wrapper.gravity-theme .gfield_validation_message, .department-form .gform_wrapper.gravity-theme .validation_message {
  padding: 0 !important;
  background: transparent;
  border: 0;
  margin-block-start: 11px;
}
.department-form .gform_wrapper.gravity-theme .gform_validation_errors {
  display: none;
}
.department-form .gform_wrapper.gravity-theme .ginput_container_date input {
  width: 100%;
  border: none !important;
  box-shadow: 0px 1px 3px 0px rgba(136, 136, 136, 0.5490196078) !important;
  border-radius: 4px !important;
}
.department-form .gform_legacy_markup_wrapper input.large, .department-form .gform_legacy_markup_wrapper input.medium, .department-form .gform_legacy_markup_wrapper input.small, .department-form .gform_legacy_markup_wrapper select.large, .department-form .gform_legacy_markup_wrapper select.medium, .department-form .gform_legacy_markup_wrapper select.small {
  background-color: #ffffff;
  height: 45px;
  border: 1px solid #ffffff;
  padding: 10px 15px !important;
  border-radius: 4px !important;
}
.department-form #input_29_7 {
  padding: 10px 35px !important;
}
.department-form #input_29_56 {
  width: 100%;
  background-color: #ffffff;
  height: 45px;
  border: 1px solid #ffffff;
  padding: 10px 15px !important;
}
.department-form .gform_legacy_markup_wrapper .top_label .gfield_label, .department-form .gform_legacy_markup_wrapper legend.gfield_label {
  color: #ffffff;
}
.department-form .gform_legacy_markup_wrapper .gfield_required {
  color: #F44336;
}
.department-form .gform_legacy_markup_wrapper .gfield_radio li label {
  color: #ffffff;
}
.department-form #gform_submit_button_29 {
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  padding: 10px 25px;
  color: #ffffff;
  border-radius: 5px;
  background-color: #f15d37;
  margin-bottom: 30px;
  text-transform: capitalize;
}
.department-form body .gform_legacy_markup_wrapper ul li.field_description_below div.ginput_container_checkbox, .department-form body .gform_legacy_markup_wrapper ul li.field_description_below div.ginput_container_radio {
  margin-top: 0;
}
@media (max-width: 768px) {
  .department-form {
    padding: 20px;
  }
}
@media (max-width: 576px) {
  .department-form {
    padding: 0px;
  }
  .department-form .gform_wrapper {
    padding: 20px !important;
  }
}
.department-form .gform_legacy_markup_wrapper .gform_footer {
  margin-bottom: 30px;
}
.department-form .iti__tel-input {
  padding: 10px 10px 10px 35px !important;
}
.department-form .iti--inline-dropdown input {
  padding: 10px 10px 10px 35px !important;
}
.department-form .gform_wrapper .ginput_container.ginput_container_phone input {
  padding-left: 47px !important;
}
.department-form .gform-footer .gform_button {
  float: left;
  padding: 0 40px;
  font-weight: 700;
  color: #fff !important;
  text-decoration: none !important;
  text-align: center;
  background: #f15d37;
  text-transform: uppercase;
  line-height: 40px;
  border-radius: 5px;
  border: 0 none !important;
  cursor: pointer;
}
.department-form .gform_legacy_markup_wrapper.gf_browser_chrome .gfield_checkbox li input, .department-form .gform_legacy_markup_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .department-form .gform_legacy_markup_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
  margin-top: 0;
}
.department-form .gform_legacy_markup_wrapper ul li.field_description_below div.ginput_container_radio {
  margin-top: 0;
}
.department-form .ui-datepicker-trigger {
  display: none !important;
}

button.ui-datepicker-trigger {
  display: none;
}

/* Navtabs Start */

.department-custom-navtabs {
    position: sticky;
    top: 0;
    z-index: 1000;
    border-bottom: 1px solid #E7E7E7;
    background-color: #ffffff;
    padding: 10px 0;
}
.department-custom-navtabs .nav-wrapper {
    position: relative;
    max-width: 100%;
    overflow: hidden;
}
.department-custom-navtabs ul {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 0;
    transition: transform 0.3s ease;
    white-space: nowrap;
}
.department-custom-navtabs ul li {
    /* display: flex;
    justify-content: center;
    flex: 0 0 auto;
    width: 20%;
    min-width: 150px;  */
     display: flex;
    align-items: center;
    transition: transform 0.3s ease;
    width: 100%;
}
.department-custom-navtabs ul li a {
    font-size: 15px;
    line-height: 22px;
    font-weight: 400;
    color: #555555;
    transition: all 0.3s ease;
    padding: 10px;
    /* width: 100%; */
    text-align: center;
    text-decoration: none;
}
.department-custom-navtabs ul li a.active {
    color: #002261;
    border-bottom: 2px solid #002261;
}
.department-custom-navtabs.unstick {
    position: static;
}
.department-custom-navtabs .nav-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: #002261;
    color: #ffffff;
    border: none;
    padding: 10px;
    cursor: pointer;
    z-index: 1001;
    font-size: 18px;
    line-height: 1;
}
.department-custom-navtabs .nav-arrow.left {
    left: 0;
}
.department-custom-navtabs .nav-arrow.right {
    right: 0;
}
.department-custom-navtabs .nav-arrow:disabled {
    background: #cccccc;
    cursor: not-allowed;
}

@media (max-width: 768px) {
    .department-custom-navtabs ul {
        flex-wrap: nowrap; 
    }
    .department-custom-navtabs ul li {
        width: 30%; 
        min-width: 120px;
    }
    .row-reverse-lg {
        flex-direction: column;
    }
}

@media (max-width: 1200px){
  .department-custom-navtabs ul li{
    width: 25%;
  }
}

@media (max-width: 992px){
  .department-custom-navtabs ul li{
    width: 30%;
  }
}

@media (max-width: 768px){
  .department-custom-navtabs ul li{
    width: auto;
  }
}

/* End */

.department-specialities .specialities-context h3 {
  font-size: 32px;
  line-height: 42px;
  font-weight: 600;
  padding-bottom: 10px;
  margin-bottom: 0;
  color: #002261;
}
.department-specialities .specialities-context h4 {
  font-size: 22px;
  line-height: 32px;
  font-weight: 600;
  padding-bottom: 5px;
  color: #002261;
  margin-bottom: 0;
}
.department-specialities .specialities-context p {
  font-size: 18px;
  line-height: 30px;
  font-weight: 400;
  color: #555555;
  padding-bottom: 10px;
  margin-bottom: 0;
  text-align: justify;
}
.department-specialities .specialities-context ul {
  padding-left: 35px;
}
.department-specialities .specialities-context ul li {
  font-size: 17px;
  line-height: 27px;
  font-weight: 400;
  color: #3d3d3d;
  padding-bottom: 5px;
  list-style-type: disclosure-closed;
}
.department-specialities .specialities-context ul li:last-child {
  padding-bottom: 0;
}
.department-specialities .specialities-context ul li::marker {
  color: #002261;
  font-size: 14px;
}
.department-specialities .specialities-context ul li ol {
  padding-left: 20px;
}
.department-specialities .specialities-image {
  position: relative;
  display: inline-block;
  z-index: 5;
}
.department-specialities .specialities-image::before {
  position: absolute;
  content: "";
  bottom: -45px;
  right: -45px;
  width: 100%;
  height: 100%;
  background-color: #e8edf0;
  z-index: -1;
  display: inline-block;
  transition: all 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: all 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: all 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -webkit-transition: all 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -ms-transition: all 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.department-specialities .specialities-image:hover:before {
  bottom: 15px;
  right: 15px;
}
.department-specialities .specialities-image.img-left::before {
  top: -45px;
  left: -45px;
}
.department-specialities .specialities-image.img-left:hover:before {
  top: 15px;
  left: 15px;
}
.department-specialities .row-gap {
  align-items: center;
}
.department-specialities.bg-gray .specialities-image::before {
  background-color: #2a344f;
}
@media (max-width: 1200px) {
  .department-specialities .specialities-context p {
    font-size: 17px !important;
  }
}
@media (max-width: 992px) {
  .department-specialities .row-gap {
    gap: 30px 0px;
  }
  .department-specialities .specialities-image::before {
    display: none;
  }
  .department-specialities .specialities-context h3 {
    font-size: 26px !important;
    line-height: 34px;
  }
  .department-specialities .specialities-context h4 {
    font-size: 24px !important;
    line-height: 32px;
  }
  .department-specialities .specialities-context p {
    font-size: 16px !important;
  }
  .department-specialities .bg-gray .specialities-image::before {
    display: none;
  }
}
@media (max-width: 768px) {
  .department-specialities h3 {
    font-size: 22px !important;
    line-height: 32px;
  }
  .department-specialities h4 {
    font-size: 20px !important;
    line-height: 30px;
  }
}

.bg-gray {
  background-color: #e8edf0;
}

.department-grid {
  background-color: #2a344f;
}
.department-grid h3 {
  font-size: 32px;
  line-height: 42px;
  font-weight: 600;
  padding-bottom: 10px;
  margin-bottom: 0;
  color: #ffffff;
}
.department-grid ul {
  padding-left: 35px;
}
.department-grid ul li {
  font-size: 17px;
  line-height: 27px;
  font-weight: 400;
  color: #ffffff;
  padding-bottom: 5px;
  list-style-type: disclosure-closed;
}
.department-grid ul li:last-child {
  padding-bottom: 0;
}
.department-grid ul li::marker {
  color: #ffffff;
  font-size: 14px;
}
.department-grid p {
  font-size: 18px;
  line-height: 30px;
  font-weight: 400;
  color: #ffffff;
  padding-bottom: 0px;
  margin-bottom: 0;
  text-align: justify;
}
.department-grid .row-gap {
  gap: 30px 0px;
  align-items: center;
}
.department-grid .specialities-image {
  position: relative;
  display: inline-block;
  z-index: 5;
}
.department-grid .specialities-image::before {
  position: absolute;
  content: "";
  bottom: -45px;
  right: -45px;
  width: 100%;
  height: 100%;
  background-color: #e8edf0;
  z-index: -1;
  display: inline-block;
  transition: all 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: all 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: all 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -webkit-transition: all 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -ms-transition: all 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.department-grid .specialities-image:hover:before {
  bottom: 15px;
  right: 15px;
}
.department-grid .specialities-image.img-left::before {
  top: -45px;
  left: -45px;
}
.department-grid .specialities-image.img-left:hover:before {
  top: 15px;
  left: 15px;
}
@media (max-width: 1200px) {
  .department-grid p {
    font-size: 17px !important;
  }
}
@media (max-width: 992px) {
  .department-grid h3 {
    font-size: 26px !important;
    line-height: 34px;
  }
  .department-grid p {
    font-size: 16px !important;
  }
  .department-grid .specialities-image::before {
    display: none;
  }
}
@media (max-width: 768px) {
  .department-grid h3 {
    font-size: 22px !important;
    line-height: 32px;
  }
}

.department-why-choose-us h2 {
  font-size: 40px;
  line-height: 52px;
  font-weight: 600;
  padding-bottom: 10px;
  color: #002261;
  margin-bottom: 30px;
}
.department-why-choose-us .row-gap {
  align-items: center;
  gap: 30px 0px;
}
.department-why-choose-us .why-choose-us-image img {
  border-radius: 10px;
}
.department-why-choose-us .why-choose-us-context ul {
  padding-left: 35px;
  margin-bottom: 0;
}
.department-why-choose-us .why-choose-us-context ul li {
  font-size: 17px;
  line-height: 27px;
  font-weight: 400;
  color: #3d3d3d;
  padding: 10px 15px;
  background-color: #EFF2FB;
  margin-bottom: 15px;
  position: relative;
  padding-left: 35px;
}
.department-why-choose-us .why-choose-us-context ul li i {
  position: absolute;
  left: 10px;
  top: 18px;
}
.department-why-choose-us .why-choose-us-context ul li b {
  font-weight: 500;
}
.department-why-choose-us .why-choose-us-context ul li:last-child {
  margin-bottom: 0;
}
@media (max-width: 1200px) {
  .department-why-choose-us p {
    font-size: 17px !important;
  }
}
@media (max-width: 992px) {
  .department-why-choose-us h2 {
    font-size: 32px !important;
    line-height: 44px;
    margin-bottom: 10px;
  }
  .department-why-choose-us .why-choose-us-context ul {
    padding-left: 0;
  }
}
@media (max-width: 768px) {
  .department-why-choose-us h2 {
    font-size: 24px !important;
    line-height: 32px;
  }
}

.department-infrastructure {
  background-color: #EFF2FB;
}
.department-infrastructure .row {
  align-items: center;
}
.department-infrastructure .row-gap {
  gap: 30px 0px;
}
.department-infrastructure .infrastructure-inn {
  padding-right: 35px;
}
.department-infrastructure .infrastructure-inn h2 {
  font-size: 40px;
  line-height: 52px;
  font-weight: 600;
  padding-bottom: 0px;
  color: #002261;
  margin-bottom: 10px;
}
.department-infrastructure .infrastructure-inn h3 {
  font-size: 22px;
  line-height: 32px;
  font-weight: 600;
  padding-bottom: 5px;
  color: #002261;
  margin-bottom: 0;
}
.department-infrastructure .infrastructure-inn ul {
  padding-left: 25px;
  margin-bottom: 0;
}
.department-infrastructure .infrastructure-inn ul li {
  font-size: 17px;
  line-height: 27px;
  font-weight: 400;
  color: #3d3d3d;
  padding-bottom: 5px;
  list-style-type: disclosure-closed;
}
.department-infrastructure .infrastructure-inn ul li:last-child {
  padding-bottom: 0;
}
.department-infrastructure .infrastructure-inn ul li::marker {
  color: #002261;
  font-size: 14px;
}
.department-infrastructure .infra-image img {
  border-radius: 10px;
}
@media (max-width: 992px) {
  .department-infrastructure .infrastructure-inn {
    padding-right: 0;
  }
  .department-infrastructure .infrastructure-inn h2 {
    margin-bottom: 10px;
    font-size: 32px !important;
    line-height: 44px;
  }
}
@media (max-width: 768px) {
  .department-infrastructure .infrastructure-inn h2 {
    font-size: 24px !important;
    line-height: 32px;
  }
}

.department-clinical-leadership h2 {
  font-size: 40px;
  line-height: 52px;
  font-weight: 600;
  padding-bottom: 0px;
  color: #002261;
  margin-bottom: 20px;
}
.department-clinical-leadership h4 {
  font-size: 22px;
  line-height: 32px;
  font-weight: 600;
  padding-bottom: 5px;
  color: #002261;
  margin-bottom: 0;
}
.department-clinical-leadership h3 {
  font-size: 32px;
  line-height: 42px;
  font-weight: 600;
  padding-bottom: 10px;
  margin-bottom: 0;
  color: #002261;
}
.department-clinical-leadership p {
  font-size: 18px;
  line-height: 30px;
  font-weight: 400;
  color: #555555;
  padding-bottom: 20px;
  margin-bottom: 0;
}
.department-clinical-leadership ul {
  padding-left: 25px;
  margin-bottom: 0;
  padding-bottom: 20px;
}
.department-clinical-leadership ul li {
  font-size: 17px;
  line-height: 27px;
  font-weight: 400;
  color: #3d3d3d;
  padding-bottom: 5px;
  list-style-type: disclosure-closed;
}
.department-clinical-leadership ul li:last-child {
  padding-bottom: 0;
}
.department-clinical-leadership ul li::marker {
  color: #002261;
  font-size: 14px;
}
@media (max-width: 1200px) {
  .department-clinical-leadership p {
    font-size: 17px !important;
  }
}
@media (max-width: 992px) {
  .department-clinical-leadership h2 {
    margin-bottom: 10px;
    font-size: 32px !important;
    line-height: 44px;
  }
  .department-clinical-leadership p {
    font-size: 16px !important;
  }
}
@media (max-width: 768px) {
  .department-clinical-leadership h2 {
    font-size: 24px !important;
    line-height: 32px;
  }
}

.department-education {
  background-color: #2a344f;
}
.department-education .row-gap {
  align-items: center;
  gap: 30px 0px;
}
.department-education .education-image img {
  border-radius: 10px;
}
.department-education .education-context {
  padding-left: 35px;
}
.department-education .education-context h2 {
  font-size: 40px;
  line-height: 52px;
  font-weight: 600;
  padding-bottom: 0px;
  color: #ffffff;
  margin-bottom: 10px;
}
.department-education .education-context h3 {
  font-size: 22px;
  line-height: 32px;
  font-weight: 600;
  padding-bottom: 5px;
  color: #ffffff;
  margin-bottom: 0;
}
.department-education .education-context p {
  font-size: 18px;
  line-height: 30px;
  font-weight: 400;
  color: #ffffff;
  padding-bottom: 20px;
  margin-bottom: 0;
}
.department-education .education-context ul {
  padding-left: 25px;
}
.department-education .education-context ul li {
  font-size: 17px;
  line-height: 27px;
  font-weight: 400;
  color: #ffffff;
  padding-bottom: 5px;
  list-style-type: disclosure-closed;
}
.department-education .education-context ul li:last-child {
  padding-bottom: 0;
}
.department-education .education-context ul li::marker {
  color: #ffffff;
  font-size: 14px;
}
.department-education.bg-white .education-context h2 {
  color: #002261;
}
.department-education.bg-white .education-context h3 {
  color: #002261;
}
.department-education.bg-white .education-context ul li {
  color: #555555;
}
@media (max-width: 1200px) {
  .department-education .education-context p {
    font-size: 17px !important;
  }
}
@media (max-width: 992px) {
  .department-education .education-context {
    padding-left: 0;
  }
  .department-education .education-context h2 {
    margin-bottom: 10px;
    font-size: 32px !important;
    line-height: 44px;
  }
  .department-education .education-context p {
    font-size: 16px !important;
  }
}
@media (max-width: 768px) {
  .department-education h2 {
    font-size: 24px !important;
    line-height: 32px;
  }
}

.common-cta {
  background-color: #002261;
  position: relative;
  z-index: 5;
  padding: 30px 0px;
}
.common-cta.bg-black {
  background-color: #2a344f;
}
.common-cta.bg-black .context {
  padding-bottom: 20px;
  border-bottom: 1px solid #b1afaf;
  margin-bottom: 20px;
}
.common-cta.bg-black .context h2 {
  color: #ffffff;
  font-size: 32px;
  line-height: 42px;
  font-weight: 500;
  padding-bottom: 0px;
  margin-bottom: 0;
}
.common-cta.bg-black .context p {
  font-size: 18px;
  line-height: 30px;
  font-weight: 400;
  color: #ffffff;
  padding-bottom: 0px;
  margin-bottom: 0;
}
.common-cta.bg-black .cta-inn {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  align-items: center;
}
.common-cta.bg-black .cta-inn a {
  background-color: #002261;
  color: #ffffff;
}
.common-cta .cta-inn {
  text-align: center;
}
.common-cta .cta-inn h2 {
  color: #ffffff;
  font-size: 32px;
  line-height: 42px;
  font-weight: 500;
  padding-bottom: 10px;
  margin-bottom: 0;
  text-align: left;
}
.common-cta .cta-inn a {
  font-size: 18px;
  line-height: 30px;
  font-weight: 500;
  padding: 10px 15px;
  color: #ffffff;
  border-radius: 5px;
  background-color: #002261;
  display: inline-block;
}
.common-cta .cta-inn a i {
  transition: all 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -o-transition: all 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -moz-transition: all 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -webkit-transition: all 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  -ms-transition: all 0.35s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.common-cta .cta-inn a:hover i {
  transform: translateX(5px);
}
@media (max-width: 1024px) {
  .common-cta.bg-black .context h2 {
    font-size: 32px !important;
    line-height: 40px;
  }
  .common-cta.bg-black .context p {
    font-size: 17px !important;
  }
  .common-cta .cta-inn h2 {
    font-size: 32px !important;
    line-height: 40px;
  }
}
@media (max-width: 992px) {
  .common-cta.bg-black .context h2 {
    font-size: 28px !important;
    line-height: 38px;
  }
  .common-cta::before {
    background-size: cover;
  }
  .common-cta .cta-inn h2 {
    font-size: 28px !important;
    line-height: 38px;
  }
}
@media (max-width: 768px) {
  .common-cta.bg-black .context h2 {
    font-size: 24px !important;
    line-height: 32px;
    text-align: left;
    padding-bottom: 0;
  }
  .common-cta.bg-black .cta-inn {
    flex-wrap: wrap;
  }
  .common-cta.bg-black .cta-inn h2 {
    padding-bottom: 0;
  }
  .common-cta .cta-inn h2 {
    font-size: 24px !important;
    line-height: 32px;
  }
}
@media (max-width: 576px) {
  .common-cta .cta-inn h2 {
    font-size: 26px;
    line-height: 34px;
  }
}

.department-doctors .section-title {
  text-align: center;
}
.department-doctors .section-title h2 {
  font-size: 40px;
  line-height: 52px;
  font-weight: 600;
  padding-bottom: 0px;
  color: #002261;
  margin-bottom: 40px;
}
.department-doctors .department-doctors-inn {
  padding: 25px;
  background-color: #EFF2FB;
  height: 100%;
}
.department-doctors .department-doctors-inn .image {
  padding-bottom: 20px;
}
.department-doctors .department-doctors-inn .image img {
  width: 100%;
}
.department-doctors .department-doctors-inn .context {
  text-align: center;
}
.department-doctors .department-doctors-inn .context h3 {
  font-size: 22px;
  line-height: 32px;
  font-weight: 600;
  padding-bottom: 5px;
  color: #002261;
  margin-bottom: 0;
}
.department-doctors .department-doctors-inn .context p {
  font-size: 17px;
  line-height: 27px;
  font-weight: 400;
  color: #3d3d3d;
  padding-bottom: 5px;
  margin-bottom: 0;
}
.department-doctors .department-doctors-inn .context span {
  display: block;
  font-size: 15px;
  line-height: 27px;
  font-weight: 400;
  color: #3d3d3d;
}
@media (max-width: 1200px) {
  .department-doctors .department-doctors-inn .context p {
    font-size: 17px !important;
  }
}
@media (max-width: 992px) {
  .department-doctors .section-title h2 {
    margin-bottom: 10px;
    font-size: 32px !important;
    line-height: 44px;
  }
  .department-doctors .department-doctors-inn .context h3 {
    font-size: 20px !important;
  }
  .department-doctors .department-doctors-inn .context p {
    font-size: 16px !important;
  }
}

.department-contact-details {
  background-color: #2a344f;
}
.department-contact-details h2 {
  font-size: 40px;
  line-height: 52px;
  font-weight: 500;
  padding-bottom: 0px;
  color: #ffffff;
  margin-bottom: 10px;
}
.department-contact-details .contact-details-card a {
  color: #2b344e;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  border: 1px solid #002261;
  padding: 20px 20px;
  border-radius: 5px;
  background-color: #ffffff;
  display: block;
}
.department-contact-details .contact-details-card a i, .department-contact-details .contact-details-card a svg {
  margin-right: 5px;
  color: #002261;
  fill: #ffffff;
  font-size: 20px;
}
@media (max-width: 1024px) {
  .department-contact-details h2 {
    font-size: 32px !important;
    line-height: 40px;
  }
}


.common-banner{
  padding: 80px 0px 0px;
      background-image: url(https://www.royalcarehospital.in/wp-content/uploads/2025/06/bg-map.jpg);
    /* background-image: url(https://www.royalcarehospital.in/wp-content/uploads/2025/06/bg-banner.jpg); */
  /* background-image: url(https://www.royalcarehospital.in/wp-content/uploads/2025/06/department-bg-banner.jpg); */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
}

.common-banner .row{
  align-items: center;
}

.common-banner .common-banner-content h1{
  font-size: 60px;
  line-height: 72px;
  font-weight: 600;
  color: #f15d37;
  padding-bottom: 20px;
  margin-bottom: 0;
}

.common-banner .common-banner-content h1 span{
  color: #fff;
}

.common-banner .common-banner-content p{
  font-size: 18px;
  line-height: 32px;
  font-weight: 500;
  color: #fff;
  margin-bottom: 0;
}

.common-banner .floating-logo{
    position: absolute;
    top: 15px;
    left: 50px;
    /* right: 50px; */
}

.common-banner .common-banner-image{
  margin-bottom: -120px;
}

.common-banner .floating-logo img{
  width: 320px;
  border-radius: 5px;
}

@media (max-width: 1024px){
  .common-banner{
    padding: 70px 0px;
  }
  .common-banner .common-banner-content h1{
    font-size: 50px !important;
    line-height: 62px;
    padding-bottom: 20px;
  }
  .common-banner .common-banner-content p{
    font-size: 18px !important;
  }
}

@media (max-width: 1050px){
  .common-banner .common-banner-image{
    margin-bottom: -140px;
  }
}

@media (max-width: 992px){
  .common-banner{
    padding: 60px 0px;
  }
  .common-banner .row-gap{
    gap: 30px 0px;
  }
  .common-banner .common-banner-image img{
    width: 100%;
    margin: 0 auto;
    display: block;
    text-align: center; 
  }
  .common-banner .common-banner-content h1{
    font-size: 44px !important;
    line-height: 56px;
    padding-bottom: 15px;
  }
  .common-banner .common-banner-image{
    margin-bottom: -160px;
  }
}

@media (max-width: 768px){
  .common-banner{
    padding: 50px 0px;
  }
  .common-banner .common-banner-content h1{
    font-size: 40px !important;
    line-height: 52px;
  }
  .common-banner .common-banner-image{
    margin-bottom: -120px;
  }
}

@media (max-width: 576px){
  .common-banner{
    padding: 40px 0px;
  }
  .common-banner .common-banner-content h1{
    font-size: 38px !important;
    line-height: 50px;
  }
  .common-banner .common-banner-image{
    margin-bottom: -80px;
  }
}

/*-------------------------------------------------Media Queries------------------------------------------*/
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .custom-spacing {
    padding-top: 70px;
    padding-bottom: 70px;
  }
  .text-center-xl {
    text-align: center;
  }
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
  .custom-spacing {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .text-center-lg {
    text-align: center;
  }
  .row-gap {
    gap: 30px 0px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 768px) {
  .custom-spacing {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .text-center-md {
    text-align: center;
  }
  .row-gap {
    gap: 20px 0px;
  }
}
@media only screen and (max-width: 576px) {
  .custom-spacing {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .row-gap {
    gap: 20px 0px;
  }
}
/* -------------------------- Max-Width: < 1400px ---------------------- */
/* -------------------------- Max-Width: < 1366px ---------------------- */
/* -------------------------- Max-Width: < 1200px ---------------------- */
/* -------------------------- Max-Width: < 992px ---------------------- */
@media (max-width: 992px) {
  .row-reverse-lg {
    flex-direction: column-reverse;
  }
}
/* -------------------------- Max-Width: < 768px ---------------------- */
/* -------------------------- Max-Width: < 576px ---------------------- */
@media (max-width: 576px) {
  .section-title {
    padding-bottom: 20px !important;
  }
  .section-title h2 {
    font-size: 26px !important;
    line-height: 34px !important;
  }
  :root {
    overflow-x: hidden;
  }
}
/* pulseBig */
@keyframes pulseBig {
  0% {
    -webkit-box-shadow: 0 0 0 0 #16223b;
    box-shadow: 0 0 0 0 #d3d3d4;
  }
  50% {
    -webkit-box-shadow: 0 0 0 30px rgba(1, 93, 199, 0);
    box-shadow: 0 0 0 30px rgba(1, 93, 199, 0);
  }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(1, 93, 199, 0);
    box-shadow: 0 0 0 0 rgba(1, 93, 199, 0);
  }
}
@-webkit-keyframes pulseBig {
  0% {
    -webkit-box-shadow: 0 0 0 0 #16223b;
    box-shadow: 0 0 0 0 #d3d3d4;
  }
  50% {
    -webkit-box-shadow: 0 0 0 30px rgba(1, 93, 199, 0);
    box-shadow: 0 0 0 30px rgba(1, 93, 199, 0);
  }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(1, 93, 199, 0);
    box-shadow: 0 0 0 0 rgba(1, 93, 199, 0);
  }
}
.landing-header {
  padding: 10px 0px;
  border-top: 0;
}
.landing-header .navbar-brand img {
  width: 200px;
}
.landing-header .nav-item a {
  font-size: 18px;
  line-height: 30px;
  font-weight: 500;
  padding: 10px 15px;
  color: #ffffff;
  border-radius: 5px;
  background-color: #f15d37;
}


.row.landing-header-row {
  align-items: center;
}
.landing-header-right {
  display: flex;
  align-items: center;
  justify-content: end;
}
.head-upload-icon {
  margin-right: 60px;
}
.make-appoint-btn-lp a {
  font-size: 18px;
  line-height: 30px;
  font-weight: 500;
  padding: 10px 30px;
  color: #ffffff;
  border-radius: 5px;
  background-color: #f15d37;
}

@media (max-width: 1199px) {
  .make-appoint-btn-lp a {
    font-size: 14px;
    padding: 10px 20px;
    line-height: unset;
  }
  .head-upload-icon {
    margin-right: 20px;
  }
}
@media (max-width: 767px) {
  .head-upload-icon {
    display: none;
  }
  .landing-header-right {
    justify-content: center;
  }
  .landing-header-left {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
  }
}